Si tienes la versión Java, actualiza en este momento

Microsoft envió un aviso urgente a los jugadores de la versión Java de Minecraft el viernes pasado acerca de un grave riesgo para sus computadoras. El error ya ha sido parcheado por medio de una actualización, pero es necesario realizar una más para evitar problemas.

De acuerdo a la advertencia en el blog oficial del juego, un error dentro de la librería de registros de Java ‘ Log4Jʼ causó una vulnerabilidad que pone en riesgo PC y servidores, así como información personal de los jugadores.

Mientras que para la mayoría de los usuarios el parche se instalará de inmediato al cerrar y abrir el título, aquellos que utilizan mods o que corren sus propios servidores necesitarán hacerlo de modo manual. Las instrucciones de cómo llevar a cabo este proceso se encuentran dentro de la publicación.

Es importante mencionar que esto únicamente es aplicable en la versión de PC con dicho motor. Quienes utilizan la edición ‘Bedrockʼ no necesitan preocuparse por ello. Si no saben cuál es su versión, basta con revisar en el lanzador oficial por donde inicias el juego. Si se hace por medio de alguna de las consolas, entonces no se es parte del grupo en riesgo.

Minecraft-Version
La parte inferior izquierda te muestra dicha información. Imagen: Mojang.

El error no fue exclusivo del producto de Mojang y Microsoft. De acuerdo a Malware Tech, la brecha de seguridad afectó a servicios como Steam, iCloud y más. La mayoría de estos ya han sido reparados, pero aún hay millones de aplicaciones en riesgo que no han confirmado la vulnerabilidad. En el caso Minecraft, hackers podrían explotar este error a fin de obtener códigos de ejecución para servidores con solo copiar un mensaje en el chat interno del juego.

Síguenos en nuestras redes sociales para más noticias sobre esports y videojuegos.

Compartir
Recomendaciones